<form action="<?= $this->baseUrl() ?>/escorts/skype-edit?id=<?= $this->escort->id ?>" method="post" class="form-common">
<style type="text/css">
        #issue-table { width: 670px; }
        #issue-table td { padding:7px; background-color: #F3F3F3 }
        #issue-table th { padding: 7px;text-align: center;vertical-align: top;background-color: #d0d0d0;}

        .row-details .col-md-6 { display: flex;width: 50%;float: left;}
        .row-details .col-md-6 h4 {display: inline-block;font-size: 14px;}
    </style>
    <fieldset>
        <fieldset>
            <legend>Escort</legend>
            <div class="row-details">
                <div class="row">
                    <div class="col-md-6">
                        <label for="">Escort Id: <h4><?=$this->escort->id?></h4></label>

                    </div>
                    <div class="col-md-6">
                        <label for="">Showname: <h4><?=$this->escort->showname?></h4></label>
                    </div>
                </div>
            </div>
        </fieldset>
        <br>

        <fieldset>
            <legend>Skype Data</legend>



                <div class="fleft w100 mr10 mb10">
                    <fieldset class="mb10">
                        <div class="inner">
                            <label for="ethnicity">Escort Skype username</label>
                            <input class="txt w20" type="text" id="escort_skype_username" name="escort_skype_username" value="<?= $this->data->escort_skype_username ?>" />
                        </div>
                        <div class="inner">
                            <label for="ethnicity">Paxum mail</label>
                            <input class="txt w20" type="text" id="paxum_email" name="paxum_email" value="<?= $this->data->paxum_email ?>" />
                        </div>

                    </fieldset>

                </div>
                <div class="fleft w100 mr10 mb10">
                    <fieldset class="mb10">
                        <div class="inner">
                            <label for="ethnicity">Status</label>
                            <select name="status" id="">
                                <option <?=($this->data->status == 1) ? "selected" : ""?> value="1">Active</option>
                                <option <?=($this->data->status == 0) ? "selected" : ""?> value="2">Passive</option>
                            </select>
                        </div>

                    </fieldset>

                </div>







        </fieldset>
            <br>
            <fieldset>
                <legend>Price Data</legend>
                <div class="fleft w100 mr10 mb10">
                    <fieldset class="mb10">
                        <div class="inner">
                            <label for="ethnicity">30 Min (EUR) </label>
                            <input class="txt w20" type="text" id="price_30" name="price_30" value="<?= $this->data->price_30 ?>" />
                        </div>
                        <div class="inner">
                            <label for="ethnicity">60 Min (EUR)</label>
                            <input class="txt w20" type="text" id="price_60" name="price_60" value="<?= $this->data->price_60 ?>" />
                        </div>

                    </fieldset>

                </div>

            </fieldset>
    </fieldset>
</form>

